CREATE TABLE [C6StoricoPeriodico].[ST_S4_S5_S13_TRAD_UNTIL_LIV3] (
	[DESCRIZIONE_ORIGINALE] varchar(100) NULL,
	[ALBERO_GERARCHIA_1] varchar(100) NULL,
	[ALBERO_GERARCHIA_2] varchar(100) NULL,
	[ALBERO_GERARCHIA_3] varchar(100) NULL,
	[ORDINAMENTO_GERARCHIA_2] float NULL,
	[ID_ELAB] int NULL
)
GO